/* 
Theme Name: Rocky Red - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    CP
Version:    1.0 
*/ 
/*** GOOGLE FONT STYLES ***/
h1, h2, h3, h4, h5, h6, #core_menu_wrapper .navbar .nav > li > a, #core_header_navigation .navbar .nav > li > a, #core_main_breadcrumbs_wrapper .breadcrumb a, #core_main_breadcrumbs_wrapper, .breadcrumb, .resultsfound,.wlt_toolbox strong  { font-weight:normal; font-family: 'Oswald', sans-serif;   } 

/*** MAIN BODY POSITIONING ***/
#core_header { max-width: 1140px; margin:auto auto;   }
#core_main_breadcrumbs_wrapper, #core_columns_wrapper, #core_menu_wrapper .navbar-inner, #core_header_wrapper .navbar-inner, #footer, #footer_bottom_inner { max-width: 1100px; margin:auto auto; }
 
/*** MAIN HTML STYLES ***/
a, a:hover, a:focus { color:#333; }
body { background: #eeeeee; color: #064244; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;  line-height:30px; }
.page-wrapper { background:#fff; }
 
#core_logo img { margin-left:30px; }
@media (max-width: 480px) and (max-width: 500px) { #core_logo img { margin-left:0px; } }
/*** MAIN BODY CONTENT ***/
#core_middle_column { }
#core_header_wrapper { background:#555555; }
#core_padding {  background:transparent url(img/bg_content.png) repeat-x; }
#core_banner { padding:0px; margin:0px; }
#core_banner .row-fluid { margin-top:30px;  }
	#core_header { padding:10px; }
	#core_header, #core_header_wrapper { }
	#core_header h1 { padding-left:0px;  }
	#core_header a h1 { color:#1f1f1f; }
	
/**** SIDEBARS ****/
#core_left_column .block { }
	
/*** TOP MENU STYLES ***/
#core_header_navigation { background: #383838; border-bottom: 1px solid #292929;  }
#core_header_navigation .navbar-inner  {  background:transparent; }
#core_header_navigation .navbar .nav { float:right; }
#core_header_navigation .navbar .nav > li > a { color:#efefef; margin-top:10px; padding-left:0px; font-weight:normal; font-size:11px; }

/*** MENU STYLES ***/
#core_menu_wrapper { background:#555555; }
#core_menu_wrapper .navbar-inner { 	border:1px solid #292929;
	-webkit-border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
	background-color:#922929;
	background-image:-moz-linear-gradient(top,#922929,#6F0808);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#922929),to(#6F0808));
	background-image:-webkit-linear-gradient(top,#922929,#6F0808);
	background-image:-o-linear-gradient(top,#922929,#6F0808);
	background-image:linear-gradient(to bottom,#922929,#6F0808);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff922929', endColorstr='#6F0808', GradientType=0);
	filter:none;
	min-height:60px; } 
#core_menu_wrapper .navbar .nav { margin-left:0px; margin-right:10px; }
#core_menu_wrapper .navbar .nav > li {  border-right:1px solid #292929;  line-height: 60px; }
#core_menu_wrapper .navbar .nav > li.menu-item-home { border-left:0px; }
#core_menu_wrapper .navbar .nav > li > a { color:#fff;    }
#core_menu_wrapper .navbar .nav > li.current_page_item { }
#core_menu_wrapper .navbar .nav > li.current_page_item a {  color: #fff; text-shadow: 0 0px 0 #000;  }
#core_menu_wrapper .navbar .nav > li:hover > a { color:#fff; }
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}
#core_header_navigation .navbar .nav > li > a, #core_menu_wrapper .navbar .nav > li > a { }

	/*** MOBILE MENU ***/
	.core_mobile_menu .nav > li {  color: #000; outline: 0;background: transparent !important; padding-left:0px;   }
	.core_mobile_menu .nav > li:hover { background:#333; }
	
/*** BREADCRUMBS ***/
#core_main_breadcrumbs .right { margin-top:5px; }
#core_main_breadcrumbs i { margin-top:5px; }
.breadcrumb { border: 1px solid #292929; }

/*** BLOCK STYLES ***/
.block { border: 1px solid #292929; }
.block .block-title { background:#333; color:#fff; padding-left:15px; }
.block .block-title h1, .block .block-title h3 { font-size:16px; line-height:35px; }
.block .block-content { padding:30px; }
#core_right_column .block .block-content, #core_left_column .block .block-content {  background:#fff; padding:15px; }
 
.block .block-title .btn { margin-top:8px; background:transparent; color: #fff; border: 0px; text-shadow: none; filter:0px; font-size:11px; }

.core_widgets_categories_list .block .block-content, .core_widgets_listings .block .block-content { padding:0px !important;}
 
/*** GALLERY PAGE STYLES ***/
._searchresults { background:#F7F7F7; padding:30px; padding-top:20px; }
._searchresultsdata { padding:0px; background:transparent; border:0px; }
._searchresultsdata .block-title, ._searchresults .block-title { background:transparent; padding-left:0px; }
._searchresultsdata .block-content, ._searchresults .block-content { padding:0px; } 
._searchresultsdata .block-title h3, ._searchresults .block-title h3 { color:#000; font-size:24px;  }
.resultsfound { color:#1f1f1f; }

	/*** 1 colum ***/
	ul.items.list_style li { background:#F7F7F7; padding:30px; margin-bottom:20px; line-height:30px; border: 1px solid #292929;  }
	ul.items.list_style li:nth-child(odd) { background:#F7F7F7; }
	ul.items.list_style h1 { margin-bottom:10px; font-size:20px; }
	ul.items.list_style .btn {float: right; }
	ul.items.list_style li .ratingblock { }
	ul.items.list_style li .wlt_shortcode_location { margin-left: 10px;line-height: 35px;font-size: 11px; }
	ul.items.list_style li hr { display:none; }
	
	/*** 3 columns ***/
	ul.items.three_columns li { border:0px; background:#fff; margin-bottom:20px; }
	ul.items.list_style a { color:#1f1f1f; }
	ul.items.list_style .btn-primary { color:#fff !important; }
	ul.items.three_columns a { color: #1f1f1f; }
	
	/*** page navigation ***/
	ul.paginationD10 li a:hover, ul.paginationD10 li a.current { background: #525252; }
	ul.paginationD li a { background: #E6E6E6; border:0px; }	
	
/**** PAGE STYLES ***/
#PageSingle h1 { font-size:25px;  }

/*** SINGLE LISTING STYLES ***/
#SinglePage-listing_type .nav { margin-bottom:0px; }
#SinglePage-listing_type .nav-tabs { border:0px; background:#fff; }
#SinglePage-listing_type .nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: transparent;border:0px; }
#SinglePage-listing_type .tab-content { background:#fff; padding:10px; }
#SinglePage-listing_type .nav-tabs>.active>a, #SinglePage-listing_type .nav-tabs>.active>a:hover, #SinglePage-listing_type .nav-tabs>.active>a:focus { border:0px solid #fff; background:#efefef; }
#SinglePage-listing_type .block-title { margin-bottom:20px; }
#SinglePage-listing_type .block-title a{ color:#fff;  }
#SinglePage-listing_type .nav-tabs>li>a, .wlt_tabbed_object .nav-tabs .active a, .wlt_tabbed_object .nav-tabs .active a {-webkit-border-radius: 0px 0px 0 0;-moz-border-radius: 0px 0px 0 0;border-radius: 0px 0px 0 0;}
.wlt_toolbox strong { margin-bottom: 0px; background:transparent;  color: #000; padding:10px;  }

 /*** PRIMARY BUTTON STYLES ***/
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { background:#1f1f1f; }

/*** FOOTER STYLES ***/
#core_footer_wrapper { background:#2f2f2f; color:#fff; margin-top:20px; border-top: 1px solid #444;margin-bottom:0px; }
#footer { padding-top:20px; color:#999; }
#footer_bottom { border-top:1px solid #424040; color:#000; background:#fff; padding:15px; font-size:14px; }
#footer .footer-block-title h3 { color:#fff; text-transform:uppercase; }
#HomePage #core_footer_wrapper { margin-top:0px; }
#footer_bottom ul.socialicons > li { background:#333; margin-right:1px; }

/*** HOME PAGE SLIDER + BANNER ***/
	#HomeMainBanner { background:#ddd; padding:0px; padding-top:0px; }
	#HomeMainBanner  .carousel-control {width: 20px;height: 20px; font-size:16px; line-height:20px;; }
	.carousel-control1 { color:#fff; margin-top:10px; }
	.wlt_core_slider_two { margin-top:0px; }
	.wlt_core_slider_two .bottom_box .span4 {   margin-top:0px; background:#fafafa; margin-left: 27px;  }
	.wlt_core_slider_two .bottom_box .botbox1 { margin-left:0px;}
	.wlt_core_slider_two .bottom_box .text_widget {   text-align:left; padding:10px; padding-left:20px; }
	.wlt_core_slider_two .bottom_box .main_text:after  { width:0px; }
	.wlt_core_slider_two .bottom_box .main_text {padding-left: 8px; color:#3d5e52; }
	.wlt_core_slider_two .bottom_box .text_span { color:#666; }
	.wlt_core_slider_two .bottom_box .text_span1 { color:#000; }
	.wlt_core_slider_two .bottom_box .botbox1 { background: #fff url(img/h1.jpg) top right no-repeat !important;  }
	.wlt_core_slider_two .bottom_box .botbox2 { background: #fff url(img/h2.jpg) top right no-repeat !important;  }
	.wlt_core_slider_two .bottom_box .botbox3 { background: #fff url(img/h3.jpg) top right no-repeat !important;  }
	
	/*** category widget ***/
	#core_categoryblock .block-content {  }
 
/*** WIDGET STYLES ***/
.core_widgets_categories_list ul.normal li, .core_widgets_listings li { border-bottom:1px solid #444; border-top:1px solid #fff; }
.core_widgets_categories_list .block-content { margin-bottom:-20px; }
/*** MOBILE STYLES ***/
.core_mobile_menu .nav > li { color:#fff; }
.navbar .brand { text-shadow: 0 0px 0 #fff; color:#fff; }
@media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper { padding:0px; } }

.core_widgets_listings ul, .core_widgets_listings .block .block-content { margin-top:10px; }
.packagelistitems li h3 { font-weight:normal; }
.packagelistitems li { background: #F1F1F1; }

/**** REAL ESTATE THEME EXTRAS ****/
.ddd li { padding:0px !important; }
.wlt_starrating { height: 26px; }
.demomode #mailinglist2 { display:none; }
.demomode ##core_categoryblock { display:none; }
 